<%= render @article %>

<div>
  <%= link_to "Edit this article", edit_article_path(@article) %> |
  <%= link_to "Back to articles", articles_path %>
  <%= button_to "Destroy this article", @article, method: :delete %>
</div>